﻿
body
{
	margin: 0; 
	margin: 0 auto;
	background-color: #ccc;
	color: #DAA520;
	font-family: arial, helvetica, sans-serif;
	font-size: 100.1%;	
	margin-top: 5px;
	width: 995px;
}

}


.ibullets
{
	margin-right: 20px;

}


#pageWrapper
{
	border-style: solid;	/* explicitly defined within eact selector in  case you want change border styles between elements */
	border-width: 0 0px;	/* puts a border on the left and right sides of the page. #masthead and #footer will handle the top and bottom borders */
	font-size: 80%;
	margin: 0px 0px 0px;
	width: auto;
	min-width: 500px;
}

#masthead
{
	background-color: #000066;
	color: #000066; /*background-image: url('http://www.cdolive.com/_css/quabkgnd.gif'); */
	border-style: solid;
	border-width: 1px 0; /* handles the top of the layout's border and the bottom of the section */
	border-style: solid;
	padding: 1em;
}

#footer
{
	position: relative;
	text-align: center;
		background-color: #FFF;
	color: #FFF; *background-image: url('http://www.cdolive.com/_css/quabkgnd.gif'); 
	border-style: solid;
	border-width: 1px 0; /* handles the top of the layout's border and the bottom of the section */
	border-style: solid;
	padding: 1em;
}

}


#leftColumn, #contentColumn, #rightColumn
{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	float: left;
	position: relative;
	z-index: 10;
	overflow: visible; /* fix for IE italics bug */
	color: #4446FF;
}


#leftColumn
{
	width: 15em;
	margin: 0 -15em; /* like in the #contentColumn selector, without the 1px margin on the opposite side of the box, boxes stop floating next to each other */
	text-align: center;

}

#contentColumn
{
	margin: 0 -1px;		/* without this, boxes stop floating next to each other */
	width: 100%;
	border-width: 0;	/* reset value from that in the version 4 stylesheet */
}

#rightColumn
{
	float: right;		/* floating this right allows for the right column block to appear before the content column in the flow of the document. */
	width: 15em;
	margin: 0 -15em 0 1px;

}


#pageWrapper, #innerColumnContainer, #masthead, #footer, .hnav
{
	border-color: #000066;
}


#outerColumnContainer
{
	border-color: #fff; /* sets default color to white */
	border-left-color: #FFF; /* #00019D; /* left hand column background color */
	border-right-color:  White; /* right hand column background color */
	z-index: 1;
	border-style: solid;
	border-width: 0 15em; /* sets the width of the borders used to create the left and right columns' background color. */
}


#innerColumnContainer
{
	border-style: solid;
	border-width: 0 1px;	/* puts borders between center and the side columns. */
	margin: 0 -1px;		/* compensation for the borders because of 100% width declaration on this object */
	z-index: 2;
	width: 100%;

}

#outerColumnContainer, #contentcolumn	/* selector case hack to reset version 4 stylesheet setting */
{
	background-color: #fff;		/* this sets the background color on the center column */
	color: #000;
}


* html #innerColumnContainer
{
	position: relative;	/* fix a render bug in IE under certainconditions */
}



#masthead h1
{
	display: inline;	/* personal preference to keep the header 
				   inline. you could just as easily change 
				   padding and margins to 0. */
}

.clear
{
	clear: both;
}

.hide, #oldBrowserNotice, .ieSixCharDupBug
{
	display: none;		/* hide elements that CSS-targeted browsers 
				   shouldn't show */
}
html[xmlns] .mozclear
{
	/* this selector should be valid CSS, but Opera 7.5 (and above) will pick
	 * this up as well. Shouldn't be a problem, Opera should handle this fine,
	 * but it's a Mozilla-targeted hack, and it should probably only affect
	 * mozilla. You can do that by replacing the INVALID CSS selector
	 * :root .mozclear for what's give here.
	 */
	border-bottom: 1px solid;
	border-color: transparent;
	margin-bottom: -1px;
}

* html #pageWrapper
{
	word-wrap: break-word;
}


.navigate	
   {
	color: #000066;
	text-decoration: none;
	font-weight: bold;
	font-family: arial, sans-serif;
	}
	
#navigate a {color: #000066;}
#navigate	 a:link		{ color: #000066;  } 
#navigate	a:visited	{
	color: #888888;
} 
	#navigate a:active	{ color: #000066;  } 
	#navigate a:hover		{
	color: #FF4500;
} 
	
	
a	{
	color: #000066;
	text-decoration: underline;
	font-weight: normal;
	font-family: arial, sans-serif;
} 
	a:link		{ color: #A52A2A;  } 
	a:visited	{
	color: #000066;
} 
	a:active	{ color: #A52A2A;  } 
	a:hover		{ color: #999966;  } 
	
.vnav ul li a
{
	color: #000000;
	background-color: #ADD8E6;
}
#rightColumn .vnav ul li a:hover, .vnav ul li a:hover
{
	background-color: #336;
	color: #fff;
}
#rightColumn .vnav ul li a
{
	color: #336;
	background-color: #E7ECF7;
}



* html #outercolumncontainer
{
	/* IE5.0/Win fix for 1px whitespace between masthead and body. */
	margin-top: -1px;
	border-top: solid 1px #000066;
}

